@charset "utf-8";
/* ************************************************************************************************* */
/* Colors */
/* ************************************************************************************************* */
@charset "utf-8";
/* ************************************************************************************************* */
/* Media */
/* ************************************************************************************************* */
/* Media Query measurements and Mixins
    - See: http://davidwalsh.name/write-media-queries-sass
    -----------------------------------------------------------------------------------*/
@mobile-iphone6plus {
  @media (max-width: 666px) {
  }
}
@media (min-width: 667px) and (max-width: 1199px) {
  .ep-fp-top-page .vc_col-sm-6 {
    margin-top: 30px;
    float: none !important;
    width: 100% !important;
  }
}
@media (max-width: 666px) {
  .vc_custom_1444464033809 {
    margin-top: 20px;
  }
  .vc_custom_1444464033809 .vc_gitem-col-align-left {
    width: 90%;
    text-align: center;
    padding-left: 12px !important;
    padding-right: 12px !important;
  }
  .vc_custom_1444464033809 .vc-gitem-zone-height-mode-auto:before {
    padding-top: 0px !important;
  }
  .vc_custom_1444464033809 .vc_gitem-zone-a .vc_gitem-row-position-top {
    position: relative !important;
  }
  .vc_custom_1444464033809 .vc_gitem-zone-a .vc_gitem-row-position-top .vc_gitem-post-data-source-post_title h3 {
    text-align: center !important;
  }
  .vc_custom_1444464033809 .vc_gitem-zone-a .vc_gitem-row-position-middle {
    display: none;
    position: relative !important;
  }
  .vc_custom_1444464033809 .vc_gitem-zone-a .vc_gitem-row-position-bottom {
    position: relative !important;
  }
  .vc_custom_1444464033809 .vc_gitem-post-data-source-post_excerpt {
    display: none;
  }
}
@media (max-width: 666px) and (orientation: portrait) {
  .vc_custom_1444464033809 .owl-height {
    height: 470px !important;
  }
}
@media (max-width: 666px) and (orientation: portrait) {
  .vc_gitem-zone-c {
    display: block !important;
    float: none !important;
    width: 100% !important;
  }
}
@media (max-width: 666px) and (orientation: portrait) {
  .vc_gitem-animated-block {
    display: block !important;
    float: none !important;
    width: 100% !important;
  }
}
@media (max-width: 666px) and (orientation: portrait) {
  .ep-benefits h3 {
    text-align: center;
  }
  .ep-benefits h5 {
    text-align: center;
  }
  .ep-benefits p {
    text-align: center;
  }
  .ep-benefits #benefits-grid-1 {
    margin-top: 50px;
  }
  .ep-benefits #benefits-grid-1 .wf-cell .wf-td {
    display: block;
    text-align: center;
  }
  .ep-benefits #benefits-grid-1 .wf-cell .wf-td .benefits-grid-ico {
    margin: 20px auto;
  }
}
@media (min-width: 667px) and (max-width: 1199px) and (orientation: landscape) {
  .vc_custom_1444464033809 {
    width: 75% !important;
    margin: 20px auto;
  }
}
@media (min-width: 667px) and (max-width: 1199px) and (orientation: portrait) {
  .ep-benefits .vc_col-sm-6 {
    margin-top: 30px;
    float: none !important;
    width: 100% !important;
  }
  .ep-benefits h3 {
    text-align: center;
  }
  .ep-benefits h5 {
    text-align: center;
  }
  .ep-benefits p {
    text-align: center;
  }
  .ep-benefits .dt-btn-l {
    display: block;
    margin: 20px auto;
    text-align: center;
  }
  .ep-benefits #benefits-grid-1 {
    margin-top: 50px;
  }
  .ep-benefits #benefits-grid-1 .wf-cell .wf-td {
    display: block;
    text-align: center;
  }
  .ep-benefits #benefits-grid-1 .wf-cell .wf-td .benefits-grid-ico {
    margin: 20px auto;
  }
}
